@font-face {
  font-family: 'Days Regular';
  src: url('fonts/Days/Days.eot');
  src: url('fonts/Days/Days.eot?#iefix') format('embedded-opentype'),
  url('fonts/Days/Days.woff') format('woff'),
  url('fonts/Days/Days.ttf') format('truetype'),
  url('fonts/Days/Days.svg#DaysRegular') format('svg');
  font-weight: normal;
  font-style: normal;
}

body {
  font-family: 'Calibri', 'Liberation Sans', 'Myriad Pro', sans-serif;
  font-weight: normal;
  color: #678290;
/*   background: #333; */
}

hr {
  margin: 10px 0;
}

.vertical-align-middle {
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
          transform: translateY(-50%);
}

.label { white-space: normal }

#logo {
  padding: 10px;
  text-align: left;
  background: #ed2126;
  /*background: #000;*/
  position: relative;
  z-index: 999;
}
#menu { position: relative }
#menu ul { display: none }
#menu .icon {
  width: 32px;
  height: 16px;
  display: inline-block;
  vertical-align: middle;
  background-position: 50% 45%;
  background-repeat: no-repeat;
}
#menu a { text-align: left; }

#search-button {
  margin-top: 1px;
  right: 48px;
  font-size: 24px;
  line-height: 24px;
  color: #fff;
}

/*
#menu-button {
  margin: 0;
  padding: 0;
  color: #fff;
  text-decoration: none;
  font-weight: bold;
  right: 10px;
}
*/
#menu-button {
  width: 24px;
  height: 24px;
  position: absolute;
  right: 10px;
}
#menu-button span,
#menu-button span:before,
#menu-button span:after {
  cursor: pointer;
  border-radius: 1px;
  width: 100%;
  height: 4px;
  background: #fff;
  display: inline-block;
  position: absolute;
  content: "";
}
#menu-button span {
  top: 10px;
  right: 0;
}
#menu-button span:before {
  top: -8px;
  right: 0;
}
#menu-button span:after {
  top: 8px;
  right: 0;
}

.sidr-class-icon {
  width: 24px;
  height: 16px;
  display: inline-block;
  vertical-align: middle;
  background-position: 50% 45%;
  background-repeat: no-repeat;
}
.icon-news, .sidr-class-icon-news { background-image: url(../img/icon-news.png); }
.icon-emcees, .sidr-class-icon-emcees { background-image: url(../img/icon-emcees.png); }
.icon-about, .sidr-class-icon-about,
.icon-o-nas, .sidr-class-icon-o-nas { background-image: url(../img/icon-about.png); }
.icon-reklama, .sidr-class-icon-reklama { background-image: url(../img/icon-ads.png); }
.icon-shows, .sidr-class-icon-shows { background-image: url(../img/icon-schedule.png); }
.icon-kontakty, .sidr-class-icon-kontakty { background-image: url(../img/icon-contacts.png); }
.icon-blogs, .sidr-class-icon-blogs { background-image: url(../img/icon-blogs.png); }

.sidr-class-icon img {
  margin: 0 4px;
  width: 16px;
  height: 16px;
  vertical-align: top;
}


.row { margin-top: 10px }

.block-title {
  font-family: 'Days Regular';
  font-weight: normal;
  text-align: left;
  text-transform: uppercase;
}
.block-title {
  margin: 0;
  text-align: center;
}
h4.block-title a,
h4.block-title span {
  padding: 10px;
  display: inline-block;
  vertical-align: middle;
}

#order-add a { width: 60% }
#news-offer a { width: 70% }
#view-playlist a { width: 80% }

.panel,
.panel-heading,
.nav-pills a,
.list-group,
.list-group-item,
.form-control,
.btn {
  -webkit-border-radius: 0 !important;
     -moz-border-radius: 0 !important;
          border-radius: 0 !important;
}

.panel .glyphicon-chevron-right {
  right: 10px;
}
.panel .image {
  margin: 5px 5px 5px 0;
  width: 100px;
  float: left;
}
.panel .date {
  font-size: 75%;
  color: #999;
}
.panel .title {
  margin-top: 0;
}
.panel .title a {
  font-weight: bold;
  color: #009dad;
}
.panel .author {
  font-style: italic;
  text-align: right;
}
.panel img {
  margin-right: 10px;
  float: left;
}

.panel-heading {
  padding-top: 5px;
  padding-bottom: 5px;
  font-family: 'Days Regular';
  font-weight: normal;
  text-align: left;
  text-transform: uppercase;
}
.panel-heading h4,
.panel-heading .h4,
.panel-heading a {
  color: #fff;
}
.panel-heading a {
  display: block;
  position: relative;
  text-decoration: none;
}
.panel-heading .glyphicon-chevron-right {
  right: 0;
}
.panel-body {
  padding: 5px;
}
.panel-body .list-group {
  margin: 10px 0 0;
}
.panel-footer .pagination {
  margin: 0;
}

h4.block-title,
.block-title .h4,
.block-title h4 {
  position: relative;
  min-height: 40px;
}

@media (min-width: 1200px) {
  h4.block-title a,
  .block-title .h4,
  .block-title h4 {
    font-size: 18px;
  }
}
@media (min-width: 992px) and (max-width: 1199px) {
  h4.block-title a,
  .block-title .h4,
  .block-title h4 {
    font-size: 16px;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  h4.block-title a,
  .block-title .h4,
  .block-title h4 {
    font-size: 14px;
    min-height: 50px;
  }
}
@media (min-width: 480px) and (max-width: 767px) {
  h4.block-title,
  .block-title .h4,
  .block-title h4 {
    font-size: 12px;
  }
  #order-add a { width: 80% }
  #news-offer a,
  #view-playlist a {
    width: 100%;
  }
  .panel-heading .h4,
  .panel-heading h4 {
    font-size: 16px;
  }
  .row {
    margin-left: -10px;
    margin-right: -10px;
  }
  .col-xs-1, .col-sm-1, .col-md-1, .col-lg-1,
  .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2,
  .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3,
  .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4,
  .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5,
  .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6,
  .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7,
  .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8,
  .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9,
  .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10,
  .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11,
  .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
    padding-left: 10px;
    padding-right: 10px;
  }
}
@media (max-width: 479px) {
  h4.block-title a,
  .block-title .h4,
  .block-title h4 {
    font-size: 9px;
  }
  #order-add a,
  #news-offer a,
  #view-playlist a {
    padding: 10px 5px;
  }
  #order-add a { width: 80% }
  #news-offer a,
  #view-playlist a {
    width: 100%;
  }
  .panel-heading .h4,
  .panel-heading h4 {
    font-size: 14px;
  }
  .row {
    margin-left: -5px;
    margin-right: -5px;
  }
  .col-xs-1, .col-sm-1, .col-md-1, .col-lg-1,
  .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2,
  .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3,
  .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4,
  .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5,
  .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6,
  .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7,
  .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8,
  .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9,
  .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10,
  .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11,
  .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
    padding-left: 5px;
    padding-right: 5px;
  }
}

.bluebg {
  color: #fff;
  background-color: #00b7ce;
}
.redbg {
  color: #fff;
  background-color: #ed2126;
}

.block-title.bluebg a,
.block-title.redbg a {
  color: #fff;
}

#player-container { margin-top: 0 }

#current-show-listen,
#current-show-view,
#current-show-comment {
  padding-top: 5px;
  padding-bottom: 5px;
}

#current-show {
  width: 100%;
  height: 280px;
  position: relative;
  color: #fff;
  /*background-color: #ed2126;*/
  background-color: #bacad3;
  background-position: top center;
  background-repeat: no-repeat;
}
.show-title,
.show-theme,
.show-emcees,
.show-guests {
  padding: 5px;
  word-wrap: normal;
  word-break: normal;
  position: absolute;
}
.show-title span,
.show-theme span,
.show-emcees span,
.show-guests span {
  margin: 0;
  font-family: 'Days Regular';
  text-transform: uppercase;
  display: block;
}
.show-title {
  width: 100%;
  left: 0;
  top: 0;
  z-index: 2;
}
.show-theme {
  width: 25%;
  right: 0;
  top: 0;
  z-index: 2;
}
.show-emcees {
  width: 50%;
  left: 0;
  bottom: 40px;
  z-index: 2;
}
.show-guests {
  width: 50%;
  right: 0;
  bottom: 80px;
  z-index: 2;
}
.on-air {
  padding: 10px 0;
  width: 100%;
  height: 40px;
  position: absolute;
  left: 0;
  bottom: 40px;
  font-family: 'Days Regular';
  font-size: 16px;
  text-transform: uppercase;
  text-align: center;
  background: rgba(0, 0, 0, .25);
  z-index: 2;
}

#current-show-audio {
  margin: 0;
  width: 100%;
  height: 40px;
  background: #647883;
  display: inline-block;
  position: absolute;
  left: 0;
  bottom: 0;
}
#current-show-audio .player-content {
  margin: 0 80px 0 80px;
}
#current-show-audio .player-comments {
  padding: 10px 8px;
  width: 40px;
  height: 40px;
  background-color: #849daa;
  float: right;
}
#current-show-audio .current-song {
  padding: 10px;
  color: #fff;
}
#current-show-audio .diff-container {
  margin: 12px;
  padding: 4px;
  width: 40%;
  height: 16px;
  position: relative;
  background: #fff;
}
#current-show-audio .diff-value {
  height: 8px;
  position: relative;
  background: #00b7ce;
}
#current-show-audio .diff-text {
  margin: 10px 5px 10px 0;
  float: left;
  color: #fff;
}

#current-show-video {
  margin: 0;
  width: 100%;
  height: 100%;
  background: #647883;
/*   display: inline-block; */
  text-align: center;
}
#current-show-video video {
  margin: 0 auto;
  z-index: 0;
}
:-webkit-full-screen #current-show-video video {
  width: 100%;
  height: 100%;
}

.modal-dialog {
  padding: 10px !important;
  background: #fff;
}
.modal-title {
  margin-bottom: 10px;
  line-height: 1.1 !important;
}
.modal-dialog .modal-title {
  margin-top: 0;
}
.modal-dialog .form-actions {
  margin-bottom: 0;
}

.list-group-item { padding: 5px }
.list-group-item h4,
.list-group-item .h4,
.list-group-item h5,
.list-group-item .h5 {
  margin: 0;
  color: #555;
}

/*
#today-shows .list-group h4,
#today-shows .list-group .h4 {
  margin-top: 10px;
  color: #555;
}
*/
/*
#today-shows .show-date {
  margin-right: 10px;
  color: #999;
}
*/

/*
.image {
  margin: 5px 5px 5px 0;
  width: 100px;
  float: left;
}
*/
/*.news-image {
  margin: 0 0 10px 0;
  width: auto;
  height: auto;
  float: none;
}*/
/*
.news-image img { border: 1px solid #bacad3; }
.news-date,
.announce-date,
.show-date,
.blog-post-date,
.song-date {
  font-size: 75%;
  color: #999;
}
.news-title a {
  font-weight: bold;
  color: #009dad;
}
*/

.news-comments,
.blog-comments,
.blog-post-comments {
  margin: 5px;
  padding: 2px 0;
  width: 21px;
  height: 20px;
  background: url(../img/comments-icon.png) top left no-repeat;
  font-size: 10px;
  font-weight: bold;
  color: #ed2126;
  float: right;
  text-align: center;
  text-indent: -3px;
}

.news-views,
.blog-post-views {
  margin: 5px;
  padding: 2px 0;
  width: 28px;
  height: 17px;
  background: url(../img/views-icon.png) top left no-repeat;
  font-size: 10px;
  font-weight: bold;
  color: #ed2126;
  float: right;
  text-align: center;
  text-indent: -1px;
}

#search-results .pagination { margin: 0 }
.search-result {}
.search-result-number { width: 2%; }
.search-result-title { width: 98%; }
  .search-result-title h4 { margin-top: 0; }
.search-result-highlight {
  padding: 0 2px;
  background: #ff3;
  -webkit-border-radius: 2px;
     -moz-border-radius: 2px;
          border-radius: 2px;
}

#footer {
  margin-top: 0;
  margin-bottom: 10px;
}


.news-link-wrapper {
  position: relative;
}
.news-link {
  margin-bottom: 5px;
  height: 160px;
  position: relative;
  display: block;
  overflow: hidden;
}
.news-link-date {
  /*margin: 5px;*/
  padding: 0 5px;
  float: left;
  /*background: rgba(0, 183, 206, .5);*/
  background: #00b7ca;
  color: #fff;
  position: relative;
  z-index: 1;
}
/*
.news-link-image {
  height: 150%;
  position: absolute;
  top: 50%;
  left: 50%;
  z-index: 0;
  transform: translate(-50%, -50%);
}
*/
.news-link-image {
	width: 100%;
	height: 100%;
  position: absolute;
  overflow: hidden;
}
.news-link-image:before {
  display: block;
  content: "";
  width: 100%;
  padding-top: 75%;
}
.news-link-image > img {
  position: absolute;
  margin: auto;
  top: -100%;
  right: -100%;
  bottom: -100%;
  left: -100%;
}
.news-link-title {
  padding: 5px;
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 1;
  background: rgba(0, 0, 0, .5);
  color: #fff;
}
